﻿@charset "utf-8"; 
.mediaplay{border-color:var(--color);color:var(--color);}
.mediaplay:hover{color:#fff;background:#C99F72aa}
.mediaplay::after{border-right-color:#fff;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info{min-height:180px}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}